﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.DelegatesActivity", "Noroff.Samples.DelegatesActivity\Noroff.Samples.DelegatesActivity.csproj", "{C48AE7CA-9D9B-43AD-B2D5-F32237F14474}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C48AE7CA-9D9B-43AD-B2D5-F32237F14474}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C48AE7CA-9D9B-43AD-B2D5-F32237F14474}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C48AE7CA-9D9B-43AD-B2D5-F32237F14474}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C48AE7CA-9D9B-43AD-B2D5-F32237F14474}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D56FAA6-AAF1-44D9-9DE0-35877F64CDE5}
	EndGlobalSection
EndGlobal
